
dashboard.index:
  permission:
    name: 'backend/controllers/dashboard/index'
    title: 'dashboard'
    description: 'dashboard'
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user


dashboard.dongle:
  permission:
    name: 'backend/controllers/dashboard/dongle'
    title: 'dashboard dongle'
    description: 'dashboard dongle'
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user